body {
	/* customize_background */background-color: #ffffff;/* customize_background */
	/* customize_body */color: #444444;/* customize_body */
	/* customize_body */font: normal normal 12px helvetica;/* customize_body */
}
a, a:visited {
	/* customize_link */color: #339900;/* customize_link */
}
a:hover, a:focus {
	/* customize_link_hover */color: #003300;/* customize_link_hover */
}
h1.logo a, h1.logo a:visited {
	/* customize_header_logo */color: #339900;/* customize_header_logo */
	/* customize_header_logo */font: normal normal 50px "Georgia";/* customize_header_logo */
	/* customize_miscellaneous */ /* customize_miscellaneous */